Subject: Trainer Candidate - Tanushka Vaidya
From: Tanushka Vaidya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 1 Apr 2023 02:51:15 -0400

| | Tech Support Test

Name | Tanushka Vaidya
E-mail | [email-masked]
Phone Number | (462024) 9302005530
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | BHOPAL

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Blue Dart | Customer support associate | February 18, 2023 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month including relocation but if there is WFH I can join immediately then serve myself in a month for WFO

Please briefly describe your work experience specifically in Quality?

I have 1.5year (18 months) of experience as customer support associate for Bluedart. Where my role was to helps the customers in solving their queries regarding the services and get feedback from them.
I didn't have any specific knowledge in quality but ready to face this challenge to learn ASAP with this firm. I am a hard working and ambitious person with a skill of quick learning and convincing power and communication skills.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was responsible for customer support and in my working period I got a client from tata group and they weren't appreciated with the services due to restrictions and pandemic in late 2021 . I patiently handle them ,convence them and provided the service and transportation for their courier.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you do the work allotted to you in given time but great customer service is when you do that work effectively in the best way you can which an hundred percent satisfaction from the customer.. Great customer service only be achieve when you are goal oriented and ambitious towards your job rather than just salary.
What according to you makes you a good candidate for this position? | Although I don't have much knowledge in Quality, but I'm a hardworking and dedicated person with a mindset of goal orientation and even the best I'm a quick learner . And because of by past job I have an experience of customer support and services and with a good temper and patience I could be easily settle in the work environment.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |